## ant 1.9.3

=== debian/changelog ===
ant (1.9.3-2build1) trusty; urgency=medium

  * No-change upload to build the ant-gcj package on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Apr 2014 01:44:03 +0200

ant (1.9.3-2) unstable; urgency=medium

  * Team upload
  * debian/patches
    - add 0009-fix-NullPointerException-when-no-destdir-was-set.patch:
      pick up upstream fix for FTBFS <Closes: #735786>

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Feb 2014 21:59:46 +0900

ant (1.9.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9
  * Updated the description of 0008-junit4-replace-assumeFalse.patch
  * debian/rules:
    - Improved the clean target to allow rebuilds
    - Remove the version's -SNAPSHOT suffix by setting the version explicitly
      when calling mh_installjar instead of altering the original pom files
  * Use XZ compression for the upstream tarball
  * Documented the -silent flag in the man page (new in Ant 1.9.0)
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 Jan 2014 23:33:38 +0100
