=== debian/rules ===
--- 
+++ 
@@ -26,12 +26,6 @@
 # needed for building with bootstrap ant
 export ANT_HOME := bootstrap
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-    export ANT_OPTS=-Dcompile.debug=true -Dcompile.optimize=false
-else
-    export ANT_OPTS=-Dcompile.debug=true -Dcompile.optimize=true
-endif
-
 PACKAGE              := $(DEB_SOURCE_PACKAGE)
 VERSION              := $(DEB_UPSTREAM_VERSION)
 JAR_PATH := /usr/share/java
@@ -41,13 +35,9 @@
 stamp-build-ant:
 	# doing bootstrapping
 	install -d bootstrap/lib
-	ln -sf /usr/share/java/xml-apis.jar $(DEB_BUILDDIR)/bootstrap/lib/xml-apis.jar
-	ln -sf /usr/share/java/xercesImpl.jar $(DEB_BUILDDIR)/bootstrap/lib/xercesImpl.jar
 	/bin/sh bootstrap.sh
 	# the rest
 	/bin/sh bootstrap/bin/ant -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5 -Dbuild.classpath=${CLASSPATH} -propertyfile debian/ant.properties jars test-jar
-	ln -sf /usr/share/java/xml-apis.jar $(DEB_BUILDDIR)/lib/xml-apis.jar
-	ln -sf /usr/share/java/xercesImpl.jar $(DEB_BUILDDIR)/lib/xercesImpl.jar
 	touch stamp-build-ant
 
 build-ant-doc: stamp-build-ant-doc
