## ant 1.9.6

=== debian/changelog ===
ant (1.9.6-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Revert back to using libgnumail-java to avoid inclusion of Maven
      in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Wed, 08 Jul 2015 15:58:06 +0100

ant (1.9.6-1) unstable; urgency=medium

  * New upstream release
  * Removed the unused gjdoc task

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 Jul 2015 10:11:55 +0200

ant (1.9.5-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Improved the build reproducibility by using the date from the changelog
    in version.txt
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 06 Jun 2015 16:40:33 +0200

ant (1.9.4-3ubuntu1) vivid; urgency=medium

  * Revert back to using libgnumail-java to avoid inclusion of Maven
    in Ubuntu main. 

 -- James Page <james.page@ubuntu.com>  Tue, 27 Jan 2015 16:35:45 +0000
