=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ant
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>,
            Ludovic Claude <ludovic.claude@laposte.net>,
            Torsten Werner <twerner@debian.org>,
@@ -28,8 +29,8 @@
                libxml-commons-resolver1.1-java (>= 1.2-7~),
                maven-repo-helper (>> 1.0)
 Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/ant
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/ant/
+Vcs-Git: git://anonscm.debian.org/pkg-java/ant.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/ant.git
 Homepage: http://ant.apache.org
 
 Package: ant
