=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,13 @@
 # needed for building with bootstrap ant
 export ANT_HOME := bootstrap
 
-PACKAGE              := $(DEB_SOURCE_PACKAGE)
-VERSION              := $(DEB_UPSTREAM_VERSION)
-JAR_PATH := /usr/share/java
+PACKAGE   := $(DEB_SOURCE_PACKAGE)
+VERSION   := $(DEB_UPSTREAM_VERSION)
+JAR_PATH  := /usr/share/java
 CLASSPATH := ${JAR_PATH}/activation.jar:${JAR_PATH}/antlr.jar:${JAR_PATH}/bcel.jar:${JAR_PATH}/bsf.jar:${JAR_PATH}/commons-logging.jar:${JAR_PATH}/gnumail.jar:${JAR_PATH}/inetlib.jar:${JAR_PATH}/jdepend.jar:${JAR_PATH}/junit.jar:${JAR_PATH}/log4j-1.2.jar:${JAR_PATH}/oro.jar:${JAR_PATH}/regexp.jar:${JAR_PATH}/xalan2.jar:${JAR_PATH}/xml-resolver-1.2.jar:${JAR_PATH}/commons-net.jar:${JAR_PATH}/jsch.jar:${JAR_PATH}/junit4.jar
+DATE      := $(shell dpkg-parsechangelog --show-field Date)
+TODAY     := $(shell date --date='$(DATE)' --utc +'%B %-d %Y')
+
 
 build-ant: stamp-build-ant
 stamp-build-ant:
@@ -37,7 +40,7 @@
 	install -d bootstrap/lib
 	/bin/sh bootstrap.sh
 	# the rest
-	/bin/sh bootstrap/bin/ant -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5 -Dbuild.classpath=${CLASSPATH} -propertyfile debian/ant.properties jars test-jar
+	/bin/sh bootstrap/bin/ant -Dant.build.javac.source=1.5 -Dant.build.javac.target=1.5 -Dbuild.classpath=${CLASSPATH} -propertyfile debian/ant.properties -DTODAY='${TODAY}' jars test-jar
 	touch stamp-build-ant
 
 build-ant-doc: stamp-build-ant-doc
