## ant 1.9.7

=== debian/changelog ===
ant (1.9.7-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 22 Apr 2016 22:24:13 +0200

ant (1.9.7-2) unstable; urgency=medium

  * Do not set the javadoc encoding twice (Closes: #821065)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Apr 2016 09:49:01 +0200

ant (1.9.7-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Reproducibility improvements:
    - The Javadoc task uses UTF-8 as the default encoding if none was specified
      and SOURCE_DATE_EPOCH is set.
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 14 Apr 2016 12:15:47 +0200

ant (1.9.6-2) unstable; urgency=medium

  * Reproducibility improvements:
    - The Tstamp task now supports the SOURCE_DATE_EPOCH variable
    - The Javadoc task uses 'en' as the default locale if none was specified
      and SOURCE_DATE_EPOCH is set.
  * Restored the XSL files in /usr/share/ant/etc which were removed
    in the version 1.7.1-1 (LP: #563899)
  * Install the missing ant-junit4 pom
  * Standards-Version updated to 3.9.7 (no changes)
  * Use secure Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Mar 2016 11:33:18 +0200
