=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ant
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>,
            Ludovic Claude <ludovic.claude@laposte.net>,
            Torsten Werner <twerner@debian.org>,
@@ -19,7 +18,7 @@
                libbsf-java (>= 2.3.0rc1),
                libcommons-logging-java,
                libcommons-net-java,
-               libgnumail-java,
+               libmail-java,
                libjdepend-java,
                libjsch-java,
                liblog4j1.2-java,
@@ -28,9 +27,9 @@
                libxalan2-java (>= 2.4.0),
                libxml-commons-resolver1.1-java (>= 1.2-7~),
                maven-repo-helper (>> 1.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/ant.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/ant.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/ant.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/ant.git
 Homepage: http://ant.apache.org
 
 Package: ant
@@ -63,12 +62,13 @@
           antlr,
           javacc,
           junit,
+          junit4,
           jython,
           libbcel-java (>= 5.0),
           libbsf-java,
           libcommons-logging-java,
           libcommons-net-java,
-          libgnumail-java,
+          libmail-java,
           libjaxp1.3-java,
           libjdepend-java,
           libjsch-java,
