=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 PACKAGE   := $(DEB_SOURCE_PACKAGE)
 VERSION   := $(DEB_UPSTREAM_VERSION)
 JAR_PATH  := /usr/share/java
-CLASSPATH := ${JAR_PATH}/activation.jar:${JAR_PATH}/antlr.jar:${JAR_PATH}/bcel.jar:${JAR_PATH}/bsf.jar:${JAR_PATH}/commons-logging.jar:${JAR_PATH}/gnumail.jar:${JAR_PATH}/inetlib.jar:${JAR_PATH}/jdepend.jar:${JAR_PATH}/junit.jar:${JAR_PATH}/log4j-1.2.jar:${JAR_PATH}/oro.jar:${JAR_PATH}/regexp.jar:${JAR_PATH}/xalan2.jar:${JAR_PATH}/xml-resolver-1.2.jar:${JAR_PATH}/commons-net.jar:${JAR_PATH}/jsch.jar:${JAR_PATH}/junit4.jar
+CLASSPATH := ${JAR_PATH}/activation.jar:${JAR_PATH}/antlr.jar:${JAR_PATH}/bcel.jar:${JAR_PATH}/bsf.jar:${JAR_PATH}/commons-logging.jar:${JAR_PATH}/javax.mail.jar:${JAR_PATH}/inetlib.jar:${JAR_PATH}/jdepend.jar:${JAR_PATH}/junit.jar:${JAR_PATH}/log4j-1.2.jar:${JAR_PATH}/oro.jar:${JAR_PATH}/regexp.jar:${JAR_PATH}/xalan2.jar:${JAR_PATH}/xml-resolver-1.2.jar:${JAR_PATH}/commons-net.jar:${JAR_PATH}/jsch.jar:${JAR_PATH}/junit4.jar
 DATE      := $(shell dpkg-parsechangelog --show-field Date)
 TODAY     := $(shell date --date='$(DATE)' --utc +'%B %-d %Y')
 
@@ -65,8 +65,6 @@
 	install -m 755 src/script/*.pl    debian/ant/usr/share/ant/bin
 
 install/ant-optional:: build-ant
-	dh_install -pant-optional src/etc/ant-update.xsl /usr/share/ant/etc/
-	dh_install -pant-optional src/etc/checkstyle     /usr/share/ant/etc/
 	mh_installpoms -pant-optional -e$(VERSION)
 	mh_installjar -pant-optional -l -e$(VERSION) src/etc/poms/ant-antlr/pom.xml build/lib/ant-antlr.jar /usr/share/ant/lib/ant-antlr.jar
 	mh_installjar -pant-optional -l -e$(VERSION) src/etc/poms/ant-apache-bcel/pom.xml build/lib/ant-apache-bcel.jar /usr/share/ant/lib/ant-apache-bcel.jar
