## ant 1.9.8

=== debian/changelog ===
ant (1.9.8-3) unstable; urgency=medium

  * Removed the newly introduced final modifier on Path.systemClasspath
    to preserve the backward compatibility and fix build failures with Eclipse
    (Closes: #850553)
  * Use a versioned dependency for junit4 (>= 4.11)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Jan 2017 10:41:24 +0100

ant (1.9.8-2) unstable; urgency=medium

  * Team upload.
  * Fixed a typo in the man pages
  * Removed 0006-fix-ANT_HOME-path.patch (not required)
  * Removed 0008-junit4-replace-assumeFalse.patch
  * debian/rules:
    - Build with the DH sequencer instead of CDBS
    - Removed activation.jar and inetlib.jar from the build classpath
    - Link the build dependencies to lib/optional as expected by the build
      and removed the classpath tweaks
    - Simplified the bootstrapping
    - Removed the unused PACKAGE variable
    - No longer set the TODAY parameter since the Tsamp task is reproducible
    - No longer set the pom version explicitly
  * Improved the package descriptions

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Jan 2017 15:31:33 +0100

ant (1.9.8-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Reproducibility improvements:
    - The PropertyFile task now honors the SOURCE_DATE_EPOCH variable
      for the date in the header of the .properties file generated
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Jan 2017 01:27:38 +0100

ant (1.9.7-3) unstable; urgency=medium

  * Do not set the javadoc encoding/locale parameters if they were already
    set with a <arg/> element (Closes: #823773)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 May 2016 15:14:43 +0200
