## ant 1.9.9

=== debian/changelog ===
ant (1.9.9-4) unstable; urgency=medium

  * Team upload.
  * Adjust the source/target level automatically for Debian builds with Java 9
  * Removed the Breaks/Replaces/Conflicts with the long gone libant1.6-java
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 30 Jun 2017 01:01:54 +0200

ant (1.9.9-3) unstable; urgency=medium

  * Team upload.
  * Restore the GCJ packages.

 -- Matthias Klose <doko@debian.org>  Thu, 29 Jun 2017 08:56:24 +0200

ant (1.9.9-2) unstable; urgency=medium

  * Team upload.
  * Removed the GCJ packages

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 18 Jun 2017 11:36:49 +0200

ant (1.9.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed 0012-BZ-60582.patch (fixed upstream)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 01 Mar 2017 09:36:22 +0100
