=== debian/control ===
Source: ant
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klose <doko@debian.org>,
           Ludovic Claude <ludovic.claude@laposte.net>,
           Torsten Werner <twerner@debian.org>,
           James Page <james.page@canonical.com>,
           Emmanuel Bourg <ebourg@apache.org>
Build-Depends: antlr,
               debhelper (>= 10),
               default-jdk,
               gcj-native-helper,
               junit,
               junit4 (>= 4.11),
               libbcel-java (>= 5.0),
               libbsf-java (>= 2.3.0rc1),
               libcommons-logging-java,
               libcommons-net-java,
               libmail-java,
               libjdepend-java,
               libjsch-java,
               liblog4j1.2-java,
               liboro-java,
               libregexp-java,
               libxalan2-java (>= 2.4.0),
               libxml-commons-resolver1.1-java (>= 1.2-7~),
               maven-repo-helper (>> 1.0)
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/ant.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/ant.git
Homepage: http://ant.apache.org

Package: ant
Architecture: all
Depends: default-jre-headless | java5-runtime-headless | java6-runtime-headless | java7-runtime-headless,
         ${misc:Depends}
Recommends: ant-optional
Suggests: ant-doc, ant-gcj, default-jdk | java-compiler | java-sdk
Description: Java based build tool like make
 Apache Ant is a Java library and command-line tool whose mission is to drive
 processes described in build files as targets and extension points dependent
 upon each other. The main known usage of Ant is the build of Java applications.
 Ant supplies a number of built-in tasks allowing to compile, assemble, test
 and run Java applications. Ant can also be used effectively to build non Java
 applications, for instance C or C++ applications. More generally, Ant can be
 used to pilot any type of process which can be described in terms of targets
 and tasks.
 .
 This package contains the scripts and the core tasks libraries.

Package: ant-gcj
Architecture: any
Depends: ant, ${misc:Depends}, ${shlibs:Depends}
Description: Java based build tool like make (GCJ)
 Apache Ant is a Java library and command-line tool whose mission is to drive
 processes described in build files as targets and extension points dependent
 upon each other. The main known usage of Ant is the build of Java applications.
 Ant supplies a number of built-in tasks allowing to compile, assemble, test
 and run Java applications. Ant can also be used effectively to build non Java
 applications, for instance C or C++ applications. More generally, Ant can be
 used to pilot any type of process which can be described in terms of targets
 and tasks.
 .
 This package contains a native version of ant built using gcj.

Package: ant-optional
Architecture: all
Depends: ant (= ${source:Version}), ${misc:Depends}
Suggests: ant-optional-gcj,
          antlr,
          javacc,
          junit,
          junit4,
          jython,
          libbcel-java (>= 5.0),
          libbsf-java,
          libcommons-logging-java,
          libcommons-net-java,
          libmail-java,
          libjaxp1.3-java,
          libjdepend-java,
          libjsch-java,
          liblog4j1.2-java,
          liboro-java,
          libregexp-java,
          libxalan2-java (>= 2.4.0-1),
          libxml-commons-resolver1.1-java
Description: Java based build tool like make - optional libraries
 Apache Ant is a Java library and command-line tool whose mission is to drive
 processes described in build files as targets and extension points dependent
 upon each other. The main known usage of Ant is the build of Java applications.
 Ant supplies a number of built-in tasks allowing to compile, assemble, test
 and run Java applications. Ant can also be used effectively to build non Java
 applications, for instance C or C++ applications. More generally, Ant can be
 used to pilot any type of process which can be described in terms of targets
 and tasks.
 .
 This package contains the optional tasks libraries.

Package: ant-optional-gcj
Architecture: any
Depends: ant-optional, ${misc:Depends}, ${shlibs:Depends}
Description: Java based build tool like make - optional libraries (GCJ)
 Apache Ant is a Java library and command-line tool whose mission is to drive
 processes described in build files as targets and extension points dependent
 upon each other. The main known usage of Ant is the build of Java applications.
 Ant supplies a number of built-in tasks allowing to compile, assemble, test
 and run Java applications. Ant can also be used effectively to build non Java
 applications, for instance C or C++ applications. More generally, Ant can be
 used to pilot any type of process which can be described in terms of targets
 and tasks.
 .
 This package contains the optional tasks libraries compiled natively.

Package: ant-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: ant
Description: Java based build tool like make - API documentation and manual
 Apache Ant is a Java library and command-line tool whose mission is to drive
 processes described in build files as targets and extension points dependent
 upon each other. The main known usage of Ant is the build of Java applications.
 Ant supplies a number of built-in tasks allowing to compile, assemble, test
 and run Java applications. Ant can also be used effectively to build non Java
 applications, for instance C or C++ applications. More generally, Ant can be
 used to pilot any type of process which can be described in terms of targets
 and tasks.
 .
 This package contains the manual of ant as well as the API documentation.
