## ant 1.9.12

=== debian/changelog ===
ant (1.9.12-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 25 Jun 2018 13:20:36 +0200

ant (1.9.10-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11
  * Use a secure URL in debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Feb 2018 15:12:23 +0100

ant (1.9.9-6) unstable; urgency=medium

  * Team upload.
  * Standards-Version updated to 4.1.2
  * ignore-source-errors in javadoc invocations (Closes: #884187)

 -- Chris West <debian@fau.xxx>  Tue, 19 Dec 2017 14:58:13 +0000

ant (1.9.9-5) unstable; urgency=medium

  [ Chris West (Faux) ]
  * Adjust source/target level in Debian builds in more cases:
    - when ant.build.javac.source is set (Closes: #873969)
    - for javadoc (Closes: #873977)

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 Nov 2017 00:09:31 +0100
