=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            James Page <james.page@canonical.com>,
            Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: antlr,
-               debhelper (>= 10),
+               debhelper (>= 11~),
                default-jdk,
                gcj-native-helper,
                junit,
@@ -26,7 +26,7 @@
                libxalan2-java (>= 2.4.0),
                libxml-commons-resolver1.1-java (>= 1.2-7~),
                maven-repo-helper (>> 1.0)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/ant.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/ant.git
 Homepage: http://ant.apache.org
