=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,9 @@
 	install -m 755 src/script/antRun  debian/ant/usr/share/ant/bin
 	install -m 755 src/script/*.pl    debian/ant/usr/share/ant/bin
 
+override_dh_compress:
+	dh_compress -XWHATSNEW
+
 # Hardening
 export AOT_GCJFLAGS=$(shell dpkg-buildflags --get CFLAGS)
 export AOT_LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
