## ant 1.10.3

=== debian/changelog ===
ant (1.10.3-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Changed the source/target level to 1.8 when building Ant
    - Build the new optional ant-xz module
    - Require Java 8 or higher to run Ant
  * Don't use the javadoc --ignore-source-errors option when using
    a custom doclet (Closes: #893547)
  * Adjust the source/target level to 1.7 in anticipation of the 1.6 removal
    in Java 11
  * Added activation.jar to the build classpath to fix the empty ant-javamail
    jar with Java 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 29 Mar 2018 09:35:04 +0200

ant (1.9.10-2) unstable; urgency=medium

  * Non maintainer upload.
  * Stop building the gcj packages.
  * Remove Ludovic and Werner as uploaders.

 -- Matthias Klose <doko@debian.org>  Mon, 19 Mar 2018 10:04:26 +0100
