=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-DEPENDENCIES := antlr bcel bsf commons-logging javax.mail jdepend junit junit4 hamcrest-core log4j-1.2 oro regexp xalan2 serializer xml-resolver-1.2 commons-net jsch
+DEPENDENCIES := antlr bcel bsf commons-logging javax.activation javax.mail jdepend junit junit4 hamcrest-core log4j-1.2 oro regexp xalan2 serializer xml-resolver-1.2 commons-net jsch xz
 
 %:
 	dh $@ --with maven-repo-helper
@@ -31,7 +31,7 @@
 
 	mh_installpoms -pant-optional
 	for MODULE in antlr apache-bcel apache-bsf apache-log4j apache-oro apache-regexp apache-resolver apache-xalan2 \
-	              commons-logging commons-net javamail jdepend jmf jsch junit junit4 swing testutil; do \
+	              commons-logging commons-net javamail jdepend jmf jsch junit junit4 swing testutil xz; do \
 	  mh_installjar -pant-optional -l src/etc/poms/ant-$$MODULE/pom.xml build/lib/ant-$$MODULE.jar /usr/share/ant/lib/ant-$$MODULE.jar; \
 	done
 
@@ -48,17 +48,6 @@
 override_dh_compress:
 	dh_compress -XWHATSNEW
 
-# Hardening
-export AOT_GCJFLAGS=$(shell dpkg-buildflags --get CFLAGS)
-export AOT_LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
-
-include /usr/share/gcj/debian_defaults
-ifneq (,$(filter $(DEB_HOST_ARCH), $(gcj_native_archs)))
-override_dh_link-arch:
-	DH_VERBOSE=1 dh_nativejava -pant-gcj
-	DH_VERBOSE=1 dh_nativejava -pant-optional-gcj
-endif
-
 override_dh_auto_clean:
 	rm -Rf bin build bootstrap lib/optional/*.jar
