=== debian/watch ===
version=2
https://www.apache.org/dist/ant/source/apache-ant-(.*)-src\.tar\.gz debian debian/orig-tar.sh
