## ant 1.10.5

=== debian/changelog ===
ant (1.10.5-3~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1818647.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Mar 2019 11:13:28 +0100

ant (1.10.5-3) unstable; urgency=medium

  [ Matthias Klose ]
  * Mark binary packages as M-A: foreign. Closes: #925467.
  * Bump standards version.

  [ Tiago Stürmer Daitx ]
  * Enable multi release jar support. LP: #1808383.
    - debian/patches/0016-multirelease-jar-support.patch: apply 2 upstream
      patches to provide mrjar support.

 -- Matthias Klose <doko@debian.org>  Thu, 28 Mar 2019 09:36:55 +0100

ant (1.10.5-2) unstable; urgency=medium

  * Team upload.
  * Lower the minimum required source/target level to 1.6 again.
    This is acceptable for OpenJDK 11 but must be reverted for OpenJDK 12.
    Thanks to Bdale Garbee for the report and patch. (Closes: #906785)
  * Declare compliance with Debian Policy 4.2.1.

 -- Markus Koschany <apo@debian.org>  Mon, 27 Aug 2018 14:57:47 +0200

ant (1.10.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Replaced debian/orig-tar.sh with the Files-Excluded mechanism
  * Standards-Version updated to 4.1.5

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Jul 2018 15:14:01 +0200

ant (1.10.4-2) unstable; urgency=medium

  * Team upload.
  * Reverted the modification setting the 'release' attribute automatically
    since this renders the internal JDK APIs unavailable at compile time.
    (Closes: #902895)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Jul 2018 10:53:12 +0200

ant (1.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Compile with hamcrest-all on the classpath

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 25 Jun 2018 13:11:09 +0200

ant (1.10.3-2) unstable; urgency=medium

  * Team upload.
  * Automatically set the value of the javac --release attribute to improve
    the backward compatibility of the code compiled with Java 9 or later.
  * Standards-Version updated to 4.1.4
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 13 Jun 2018 23:28:33 +0200
