=== debian/control ===
--- 
+++ 
@@ -25,13 +25,14 @@
                libxml-commons-resolver1.1-java (>= 1.2-7~),
                libxz-java,
                maven-repo-helper (>> 1.0)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/ant.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/ant.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/ant.git
+Vcs-Browser: https://salsa.debian.org/java-team/ant
 Homepage: http://ant.apache.org
 
 Package: ant
 Architecture: all
+Multi-Arch: foreign
 Depends: default-jre-headless (>= 2:1.8) | java8-runtime-headless,
          ${misc:Depends}
 Recommends: ant-optional
@@ -50,6 +51,7 @@
 
 Package: ant-optional
 Architecture: all
+Multi-Arch: foreign
 Depends: ant (= ${source:Version}), ${misc:Depends}
 Suggests: antlr,
           javacc,
@@ -85,6 +87,7 @@
 
 Package: ant-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: ant
