=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-DEPENDENCIES := antlr bcel bsf commons-logging javax.activation javax.mail jdepend junit junit4 hamcrest-core log4j-1.2 oro regexp xalan2 serializer xml-resolver-1.2 commons-net jsch xz
+DEPENDENCIES := antlr bcel bsf commons-logging javax.activation javax.mail jdepend junit junit4 hamcrest-all log4j-1.2 oro regexp xalan2 serializer xml-resolver-1.2 commons-net jsch xz
 
 %:
 	dh $@ --with maven-repo-helper
@@ -50,6 +50,3 @@
 
 override_dh_auto_clean:
 	rm -Rf bin build bootstrap lib/optional/*.jar
-
-get-orig-source:
-	-uscan --download-current-version --force-download --rename --repack --compression xz
